<?php
/**
 * Project:     BeCast WebEngine - simple site engine
 * File:        config.inc.php
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * @link http://www.becast.at
 * @copyright 2010-2025 becast.at
 * @author Bernhard Jaud <bernhard at becast dot at>
 * @package BcWe core
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
if(!defined("INBCWE")){
    die();
}

// your Database Server (most likely localhost)
$config["host"] = "localhost";
// your Database Username
$config["user"] = "bcWe";
// your Database Password
$config["pass"] = "MyPassword";
// your Database
$config["db"] = "bcWe";
// your Database Prefix
$config["prefix"]="bcwe_";
// your Database Sytem
$config["db_class"]="mysqli";

define('INSTALLED', FALSE);
define("CHARSET", "UTF-8");
define("DEBUG", FALSE);
?>
